@charset "utf-8";

/*font*/
body{
font-family: 'Noto Sans JP' ,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック', sans-serif;
-webkit-text-size-adjust: 100%;
background-color:#fff;
letter-spacing: 1px;
font-feature-settings: "palt";
}

/*reset css*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
    line-height: 170%;
}

*{
box-sizing: border-box;
}
 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
html{
    overflow-y: scroll;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
input, textarea{
    margin: 0;
    padding: 0;
}
 
ol, ul{
    list-style:none;
    list-style-position: inside;
}
li{
    list-style-position: inside;
}
 
table{
    border-collapse: collapse; 
    border-spacing:0;
}

a:focus {
    outline:none;
}
a {
	outline: none;
	text-decoration: none;
    color: #000;
    transition: opacity 0.3s ease;
} 
a:hover {
    opacity: 0.6;
	text-decoration: none;
}

.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}
 
.both{
    clear:both;
}
 
.inline_block {  
    display: inline-block;  
    *display: inline;  
    *zoom: 1;  
}

/*reset css end*/

img {
    width: 100%;
	vertical-align:bottom;
}

alert_title {
	font-size:1.3em;
}
